/* IE & Mozilla fix */
div.row>div img.img-fluid {
	max-width:100%;
}

h1,
h2,
h3,
h4,
h5,
h6 {
	font-family: 'Source Sans Pro', sans-serif;
}

h1 {
	margin: 44px 0 44px 0;
}

h2 {
	margin: 32px 0 32px 0;
}

h3 {
	margin: 32px 0 32px 0;
}

h4 {
	margin: 14px 0 14px 0;
}

h5 {
	margin: 20px 0 20px 0;
}

h6 {
	margin: 20px 0 20px 0;
}

.table-bordered td,
.table-bordered th {
    border: none;
}

.box-icon {
	margin:15px 0;
}

.box-icon .box-icon-title>i {
	line-height: 36px;
	font-size: 16px;
}

@media only screen and (max-width: 760px) {
	.box-icon {
		/*margin:60px 0;*/
    }
}

.badge {
    vertical-align: text-top;
}

div.side-nav ul.list-group-bordered>li>a {
	display:block;
	/*border-bottom:rgba(0,0,0,0.05) 1px solid;*/
	padding:5px 10px;
	border-bottom: rgba(148,149,150,0.1) 1px solid;
}

select.form-control:not([size]):not([multiple]) {
    -webkit-appearance:none;

    background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAoAAAAGCAMAAADNLv/0AAAANlBMVEUAAAD///+ZmZmfoqiaoKydo6ueo6ucpKqdo6qdoqqeoqqdo6qdoqqdo6qco6mdo6qcoqmdo6rJSltEAAAAEHRSTlMAAQVSU5Wmrbe+1NXf5f7+fUgvXAAAAC5JREFUeNodxkkCABAMBMEhiDX4/2fJ9KULLYHlhW5C3YIwvikgThOK3kcddPU9JQ4BFWtk/ScAAAAASUVORK5CYII=) no-repeat;
    background-color: #fff;
    color:#495057;

    background-position: center right 15px;
}

.pdflink::before {
    font-family: "Font Awesome 5 Pro"; font-weight: 900; content: "\f1c1";
    margin-right: 5px;
}